Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 06:14:34 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Delivery  Ticket comment <div class="ydpa18886e5yahoo-style-wrap" style="font-family:times new roman, new york, times, serif;font-size:13px">
<div>
<div dir="ltr"> <div>
<div class="ydpcfbea6f0MsoListParagraph"><span style="font-family: Times New Roman, serif; font-size: 10pt">Dear Team </span></div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"> </span></div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal">
<span style="font-size:18.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#9D1811">And to be frank Centerpoint will not give any
refund ...They are another big cheaters.</span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"> </span></div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"> </span></div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal">
<span style="font-size:18.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#CD232C">I clearly told this is the mistake happened
from Land mark deliveryboys .. They dont know how to read the address
properls.. Take action against them . </span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;margin-bottom:0in;line-height:normal">
<span style="font-size:18.0pt;font-family:Symbol;mso-fareast-font-family:Times New Roman;mso-bidi-font-family:Times New Roman;color:#CD232C">·</span><span style="font-size:18.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#CD232C">         0543292089</span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;margin-bottom:0in;line-height:normal"><span style="font-size:18.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#CD232C"><span>      </span>0539297036</span></div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;margin-bottom:0in;line-height:normal">
<span style="font-size:18.0pt;font-family:Symbol;mso-fareast-font-family:Times New Roman;mso-bidi-font-family:Times New Roman;color:#CD232C">·</span><span style="font-size:18.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#CD232C">         0582457835(This
delivery boy kept in his hand my parcel for 4 days)</span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal">
<span style="font-size:18.0pt;font-family:Symbol;mso-fareast-font-family:Times New Roman;mso-bidi-font-family:Times New Roman;color:#CD232C">·</span><span style="font-size:18.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#CD232C">         0568114425</span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"> </span></div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"> </span></div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"> </span></div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"> </span></div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal">
<span style="font-size:18.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#CD232C">.My address is very clear. </span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"> </span></div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal">
<span style="font-size:24.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#CD232C">Legend Tower King Fahad Branch Road Al Olaya,
Riyadh 12313 – KSA..</span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"> </span></div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"> </span></div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"> </span></div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"> </span></div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal">
<span style="font-size:18.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman">So I need my order today itself.</span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"> </span></div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;margin-bottom:0in;line-height:normal;background:white">
<span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#1D2228">Dear Team my case is
not resolved until I get my order in my hand.</span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;line-height:normal;background:white">
<span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#1D2228">I
need my order no: 6373977951(Landmark Tracking Number FP1212211000472) to my
below location before 5 pm today</span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;margin-bottom:0in;line-height:normal;background:white">
<span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#1D2228">Since 12th of December
the landmark office boys are contacting me and all delivery boys are saying
tomorrow another deliver boy will deliver. My address is very clear. I don’t
understand why landmark people are recruiting the delivery boys those who cannot
read the address in English.</span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;margin-bottom:0in;line-height:normal;background:white">
<span style="font-size:12.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#CD232C"> Very bad
delivery service from Landmark. I am really fed up and I am calling every day
to CenterPoint customer care to get my delivery.  </span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;margin-bottom:0in;line-height:normal;background:white">
<span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#1D2228">The below drivers
contacted me and behave very rudely and keep on saying that they are not
belongs the area to me .Then why they took my parcel and calling me, if they
cannot deliver me.</span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;margin-bottom:0in;line-height:normal;background:white">
<span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#1D2228"> </span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;margin-bottom:0in;line-height:normal;background:white">
<span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#1D2228">The below Contact
number of delivery boys are very rude and they don’t know the geographical area</span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;margin-bottom:0in;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:black"> </span></div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal">
<span style="font-size:18.0pt;font-family:Symbol;mso-fareast-font-family:Times New Roman;mso-bidi-font-family:Times New Roman;color:#CD232C">·</span><span style="font-size:18.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#CD232C">         0543292089</span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:black"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal">
<span style="font-size:24.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#CD232C">         
 0539297036</span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:black"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;margin-bottom:0in;line-height:normal">
<span style="font-size:18.0pt;font-family:Symbol;mso-fareast-font-family:Times New Roman;mso-bidi-font-family:Times New Roman;color:#CD232C">·</span><span style="font-size:18.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#CD232C">         0582457835(This
delivery boy kept in his hand my parcel for 4 days)</span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:black"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal">
<span style="font-size:18.0pt;font-family:Symbol;mso-fareast-font-family:Times New Roman;mso-bidi-font-family:Times New Roman;color:#CD232C">·</span><span style="font-size:18.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#CD232C">         0568114425</span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:black"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="margin-bottom:0in;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"> </span></div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;margin-bottom:0in;line-height:normal;background:white">
<span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#1D2228"> </span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;margin-bottom:0in;line-height:normal;background:white">
<span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#1D2228"> </span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;margin-bottom:0in;line-height:normal;background:white">
<span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#1D2228">But no response yet
happened.</span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;margin-bottom:0in;line-height:normal;background:white">
<span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#1D2228"> </span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;line-height:normal;background:white">
<span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#1D2228">I
need my order Order no: 6373977951(Landmark Tracking Number FP1212211000472) to
my below location before 5 pm today</span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;line-height:normal;background:white">
<span style="font-size:18.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman;color:#CD232C">Legend
Tower King Fahad Branch Road Al Olaya, Riyadh 12313 – KSA..</span><span style="font-size:12.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;line-height:normal;background:white;vertical-align:baseline">
<span lang="PL" style="font-size:9.0pt;font-family:Arial,sans-serif;mso-fareast-font-family:Times New Roman;color:#7F7F7F;border:none windowtext 1.0pt;mso-border-alt:none windowtext 0in;padding:0in;mso-ansi-language:PL"> </span><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman"></span>
</div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman">Thanks and Regards</span></div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman">Smitha Babu</span></div>

<div class="ydpcfbea6f0MsoNormal" style="mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;line-height:normal"><span style="font-size:10.0pt;font-family:Times New Roman,serif;mso-fareast-font-family:Times New Roman">+966565749012</span></div>
</div>
<br>
</div>
<div><br></div>
<div class="ydpa18886e5signature">
<div> </div>  <div> </div>  <div> </div>  <div> </div>  <div> </div>  <div> </div>  <div><em><font color="#7f007f">Take care</font></em></div>  <div>
<em><font color="#7f007f"></font></em> </div>  <div><em><font color="#7f007f">SmithaSooraj</font></em></div>
</div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_1182915723" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, 23 December, 2021, 03:30:53 pm GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv9805645342"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Smitha,<br><br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused and for the delay.<br><br>We regret to inform you that the order No. (6373977951) has been returned to our warehouse due to the order not being delivered within the specified time. I have been trying to call you at (+966565749012) three times on different days but there has been no response from you.<br>The value of the request has been returned to the bank on 20/12/21 , and it takes 7 to 14 working days for the amount to appear in your account, according to your bank’s procedures. Face.<br>Thanks for your cooperation and appreciate your understanding with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br>your friends<br>Support Team</div></div></div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3653562